obj_kallsyms.o: obj_kallsyms.c /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/malloc.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h ../include/elf_i386.h \
  ../include/module.h ../include/kallsyms.h ../include/util.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h
obj_common.o: obj_common.c /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/assert.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h ../include/elf_i386.h \
  ../include/module.h ../include/util.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h
obj_load.o: obj_load.c /usr/i386-linux-uclibc/include/alloca.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/stdlib.h \
  /usr/i386-linux-uclibc/include/bits/waitflags.h \
  /usr/i386-linux-uclibc/include/bits/waitstatus.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h ../include/elf_i386.h \
  ../include/module.h ../include/util.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h
obj_reloc.o: obj_reloc.c /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/assert.h \
  /usr/i386-linux-uclibc/include/alloca.h ../include/obj.h \
  /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h ../include/elf_i386.h \
  ../include/module.h ../include/util.h \
  /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h
obj_i386.o: obj_i386.c /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/i386-linux-uclibc/include/assert.h ../include/module.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h ../include/elf_i386.h \
  ../include/util.h /usr/i386-linux-uclibc/include/sys/stat.h \
  /usr/i386-linux-uclibc/include/bits/stat.h \
  /usr/i386-linux-uclibc/include/bits/kernel_stat.h \
  /usr/i386-linux-uclibc/include/unistd.h \
  /usr/i386-linux-uclibc/include/bits/posix_opt.h \
  /usr/i386-linux-uclibc/include/bits/environments.h \
  /usr/i386-linux-uclibc/include/bits/confname.h \
  /usr/i386-linux-uclibc/include/getopt.h
obj_gpl_license.o: obj_gpl_license.c \
  /usr/i386-linux-uclibc/include/string.h \
  /usr/i386-linux-uclibc/include/features.h \
  /usr/i386-linux-uclibc/include/sys/cdefs.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_config.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  ../include/obj.h /usr/i386-linux-uclibc/include/stdio.h \
  /usr/i386-linux-uclibc/include/bits/types.h \
  /usr/i386-linux-uclibc/include/bits/kernel_types.h \
  /usr/i386-linux-uclibc/include/bits/pthreadtypes.h \
  /usr/i386-linux-uclibc/include/bits/sched.h \
  /usr/i386-linux-uclibc/include/sys/types.h \
  /usr/i386-linux-uclibc/include/time.h \
  /usr/i386-linux-uclibc/include/endian.h \
  /usr/i386-linux-uclibc/include/bits/endian.h \
  /usr/i386-linux-uclibc/include/sys/select.h \
  /usr/i386-linux-uclibc/include/bits/select.h \
  /usr/i386-linux-uclibc/include/bits/sigset.h \
  /usr/i386-linux-uclibc/include/bits/time.h \
  /usr/i386-linux-uclibc/include/sys/sysmacros.h \
  /usr/i386-linux-uclibc/include/bits/uClibc_stdio.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/i386-linux-uclibc/include/bits/stdio_lim.h \
  /usr/i386-linux-uclibc/include/elf.h \
  /usr/i386-linux-uclibc/include/stdint.h \
  /usr/i386-linux-uclibc/include/bits/wordsize.h ../include/elf_i386.h \
  ../include/module.h
